@charset "UTF-8";
* {
    border-radius: 0 !important
}

body {
    font-weight: 300;
    font-family: IRANSans;
    background-color: #fff
}

@media only screen and (min-width: 480px) {
    body {
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: 50%;
        background-size: cover
    }
}

a, a:hover {
    text-decoration: none
}

.input-group {
    width: 100%
}

.input-group .error-panel {
    padding: 10px
}

.input-group-addon {
    background-color: #fff;
    color: #a6a6a6
}

.input-group .form-control {
    box-shadow: none
}

.input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group .form-control:last-child {
    border-left: 0;
    padding-left: 0
}

.wow:first-child {
    visibility: hidden
}

.list-divided {
    list-style: none;
    padding: 0
}

.list-divided li {
    display: inline-block;
    padding: 5px 3px
}

.list-divided li:nth-child(n+2):before {
    border-left: 1px solid #fff;
    margin-right: 12px;
    margin-left: 3px
}

.list-divided li:before {
    content: "";
    display: inline-block;
    height: 10px;
    vertical-align: middle
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(11, 43, 102, .6)
}

header.darken {
    background-color: rgba(11, 43, 102, .9)
}

header .container {
    position: relative
}

header .menu-wrapper {
    position: relative;
    min-height: 50px;
    background-color: transparent
}

header .menu-wrapper.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9
}

.form-in-iframe, header .menu-wrapper .container {
    position: relative
}

.form-in-iframe {
    margin: 120px auto 0;
    width: 90%;
    background-color: #fff;
    border-radius: 15px !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .8)
}

@media only screen and (min-width: 480px) {
    .form-in-iframe {
        max-width: 370px
    }
}

.form-in-iframe:after {
    content: "© Tehran university. Allrights reserved.";
    width: 100%;
    bottom: -22px;
    color: #fff;
    font-size: 85%;
    position: absolute;
    text-align: center
}

.form-in-iframe .title {
    margin: 0;
    padding: 15px;
    font-size: 1.3em;
    color: #fff;
    text-align: center;
    background-color: #09f;
    border-radius: 15px 15px 0 0 !important
}

.form-in-iframe .logo {
    margin: 15px auto
}

.form-in-iframe form {
    padding: 0 30px
}

.form-in-iframe .form-group {
    margin: 0 0 10px
}

.form-in-iframe .btn {
    padding: 6px 30px;
    background-color: #09f;
    border-color: #008deb
}

.form-in-iframe .btn:hover {
    background-color: #008ae6
}

.form-in-iframe a {
    color: #807f7f;
    line-height: 2.4
}

.form-in-iframe a:hover {
    color: #4d4c4c
}

.form-in-iframe iframe {
    border: 0
}

.form-in-iframe ul.list-divided {
    text-align: center;
    margin: 30px 30px 15px;
    border-top: 1px solid #999
}

.form-in-iframe ul.list-divided li {
    font-size: 12px
}

.form-in-iframe ul.list-divided li:nth-child(n+2):before {
    border-left: 1px solid #999;
    margin-right: 6px;
    margin-left: -3px
}

.form-in-iframe ul.list-divided li:before {
    content: "";
    display: inline-block;
    height: 10px;
    vertical-align: middle
}

.form-in-iframe ul.list-divided li a, .form-in-iframe ul.list-divided li a:visited {
    color: #666
}

.form-in-iframe ul.list-divided li a:active, .form-in-iframe ul.list-divided li a:hover {
    color: #333
}

.bg-photo-info {
    position: fixed;
    color: #fff;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 20px;
    background-color: rgba(11, 43, 102, .8);
    padding: 10px 15px;
    font-weight: 500;
    text-align: right
}

.bg-photo-info span {
    float: right;
    margin-left: 10px;
    line-height: 22px
}

@media only screen and (min-width: 768px) {
    .bg-photo-info {
        bottom: 20px;
        border-radius: 30px 0 0 30px !important;
        min-width: 100px
    }
}


.tasliat {
    position: absolute;
    width: 116px;
    height: 113px;
    left: 0;
    background-image: url(../images/blackflag.png);
    z-index: 9999 !important;
}
